import { ActionWidget } from '../component';
export declare class DeleteOneActionWidget extends ActionWidget {
    protected get label(): any;
    initialize(props: any): this;
    protected get isAsync(): boolean;
    protected clickAction(): Promise<void>;
}
